### Function

# Gsk.ParseErrorFunc

#### Declaration

    void
    ParseErrorFunc (
      const GskParseLocation* start,
      const GskParseLocation* end,
      const GError* error,
      gpointer user_data
    )

#### Description [src]

Type of callback that is called when an error occurs during node deserialization.

#### Parameters

`start` | `GskParseLocation`
| start of the error location
| Ownership is not transferred to the callee
`end` | `GskParseLocation`
| end of the error location
| Ownership is not transferred to the callee
`error` | `const GError*`
| the error
| Ownership is not transferred to the callee
`user_data` | `gpointer`
| user data